.about-row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.about {
    background-color: #f8f8f8;
    padding-top: 30px;
}
.title-container {
    margin-top: 22px;
    margin-bottom: 15px;
}

.about-header {
    margin-bottom: 15px;
    color: var(--Secondary-500, #005C95);
    font-family: DM Sans;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 133.333% */
}

.about h2 {
    margin-bottom: 20px;
    padding-left: 88px;
}

.single-about {
    margin-bottom: 20px;
}

.single-about-hp {
    margin-bottom: 20px;
    align-items: center;
    flex-direction: column;
    display: flex;
    padding-right:0px;
    padding-left:0px;

}

.single-about img {
    width: 100%;
    border-radius: 6px;
}

.single-about-hp img {
   border-radius: 10px;
   width: 345px;
   height: 165px;
}

.single-about-new {
    color: var(--Secondary-500, #005C95);
    font-family: DM Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: auto;
}

.single-about .single-about-new  {
    margin-top: 20px;
    margin-bottom: 5px;
    width: auto;
}

.single-about p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}
.single-about-hp p {
    margin-bottom: 0;
    color: #000;
    font-family: DM Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.5px;
    width: 345px;
    margin-bottom: 15px;
}
.button-text{
    color: var(--Primary-Light-500, #23AAE2);
    font-family: DM Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration-line: underline;
    width: 345px;
}
.hp-box {
    background-color: #fff;
}

@media (max-width: 920px) {
    .single-about-new {
        width: 100%;
    }
    .single-about-hp img {
        width: 100%;
    }
    .single-about-hp p {
        width: 100%;
    }
    .single-about-hp {
        padding-left: 8px;
        padding-right: 8px;
    }
    .single-about .about-card-image {
       width: 240px;
       height: auto;
    }
    .single-about .single-about-new  {
        width: auto;
    }
    .single-about-new {
        font-size: 16px;
    }
    .single-about p {
        width: auto;
    }
    .about h2 {
        padding-left: 0px;
    }
}

@media (max-width: 767px) {
    .about-header {
        display:none;
    }
    .about {
        margin-bottom: 0;
        padding-top: 20px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .about-row{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: center;
    }
    .title-container{
        width: 100%;
    }
    .single-about .about-card-image {
       width: 100%;
       height: auto;
    }
    .title-container {
        width: 400px;
    }

    .about h2 {
        margin-bottom: 15px;
    }
    .single-about {
        margin-bottom: 20px;
        width: 330px;
    }

    .single-about-new  {
        font-size: 18px;
        line-height: 26.58px;
        width: 100%;
    }
    .single-about-hp h5, .single-about-hp .single-about-new,
    .single-about .single-about-new  {
        width: 100%;
    }
    .single-about-hp p,
    .single-about p {
        margin-bottom: 15px;
        font-size: 16px;
        line-height: 20px;
        width: 100%;
    }
    .single-about-hp p {
        width: 500px;
    }
    .button-text{
        width:100%
    }
}

@media (max-width: 519px) {
    .title-container {
        width: 100%;
    }
    .button-text {
        width: 100%;
    }
    .single-about-hp img {
       width: 100%;
    }
    .single-about-hp p {
       width: 100%;
    }
    .single-about-hp h1,
    .single-about-hp h2,
    .single-about-hp h3,
    .single-about-hp h4,
    .single-about-hp h5 {
        width: 100%;
    }
    .single-about-hp img {
       width: 100%;
    }
    .title-container {
        margin-top: 19px;
    }
    .aboutus-main {
        justify-content: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .single-about {
        padding-right: 0;
        padding-left: 0;
    }
}
